
    
  body#style_28{
    background-image:url("./streifen.png");
    
    }
#style_28 .start{
  position: absolute;
  display: none; 
}
    #style_28 .sanny{
      position: absolute;
    display: none; 


    }
    
     
    #style_28 #outer{

	display: none;
}


#style_28 #new{
  position: absolute;
  display: none; 
}


    #style_28 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
        #style_28 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_28 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_28 .lisa87{
 	 position: absolute;
 	 display: none; }

    
    
     #style_28 #head1997{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:1;
    }
                 
   #style_28 #frameset{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_28 #frameset2{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_28 #anker{
   font-family:'Verdana','Georgia','Garamond';
   position:fixed;
   text-shadow:white 1px 1px;
   font-size:25px; 
   color:red;
   top:280px;
   left:80px;
   z-index:100;
   line-height:36px;
    }
    
    #style_28 #header2000 {
    position:fixed;
    top:-10px;
    left:-10px;
    z-index:100;
    
    }
    
                 
   #style_28 #reitereins{
   position:fixed;
   top:250px;
   left:50px;
    }
   
   #style_28 #reiterzwei{
  position:fixed;
   z-index:;
   top:320px;
   left:50px;
    }
   
   #style_28 #reiterdrei{
   position:fixed;
   top:390px;
   left:50px;
    }
   
   #style_28 #reitervier{
   position:fixed;
   top:460px;
   left:50px;
   
   }
   
    #style_28 #textframe1{
   position:absolute;
   background:white;
   color:black;
   width:700px;
   top:280px;
   left:380px;
   z-index:-10;
   opacity:0.7;
    }
    
     #style_28 #footer{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:18%;
    left:0px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_28 #head2001 {
    position:absolute;
    display:none;
    border:0px;
    top:-1px;
    left:-1px;
    opacity:0.9;
   
    
    }
    
    #style_28 #head2002{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
     #style_28 #head2004{
    font-family:'MS Serif','Georgia','Garamond';
    display:none;
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
     #style_28 #head2003{
     position: absolute;
    display: none;
    
    }